@media screen and (max-width:1366px) {
	.case-box .joint-ctrl .ctrl-left{left:0;}
	.case-box .joint-ctrl .ctrl-right{right:0;}
}

@media screen and (max-width:1199px) {
	.top{height:auto;}
	.main,.case-box .main{margin:0 auto;width:100%;}
	.logo{position:relative;margin-left:3%;z-index:99;}
	.nav{position:relative;float:right;margin-top:-48px;width:100%;}
	.nav .navbar-collapse{position:absolute;left:0;top:60px;margin:0;padding:0 1em;width:100%;background:#ffffff;z-index:99;}
	.banner #myCarousel .carousel-inner .item .main{margin:-20px auto 0 -174px;}
	.navbar-default .navbar-toggle{border-color:#ffffff;}
	.navbar-default .navbar-toggle .icon-bar{background:#ffffff;}
}
@media screen and (max-width:1199px) {
	.top{height:auto;}
	.main{margin:0 auto;width:100%;}
	.logo{position:relative;margin-left:3%;z-index:99;}
	.nav{position:relative;float:right;margin-top:-48px;width:100%;}
	.nav .navbar-collapse{position:absolute;left:0;top:60px;margin:0;padding:0 1em;width:100%;background:#ffffff;z-index:99;}
	.banner #myCarousel .carousel-inner .item .main{margin:-20px auto 0 -174px;}
	.navbar-default .navbar-toggle{border-color:#ffffff;}
	.navbar-default .navbar-toggle .icon-bar{background:#ffffff;}
}
@media screen and (min-width:767px) and (max-width:1920px) {
	.pro-list .scrollcontainer ul li a{position:absolute;bottom:30px;left:50%;margin-left:-50px;width:100px;height:36px;font-size:13px;text-align:center;line-height:36px;background:url(../images/a-bg.png);border:#eaeaea solid 1px;border-radius:25px;display:block;}
	.pro-list .scrollcontainer ul li:hover{height:468px;margin-top:-30px;box-shadow:0 0 15px 0 rgba(15,41,131,.2);}
	.pro-list .scrollcontainer ul li:hover{background-color:#49ad7a;}
	.pro-list .scrollcontainer ul li:nth-child(2):hover{background-color:#5989d3;}
	.pro-list .scrollcontainer ul li:nth-child(3):hover{background-color:#4c9dc6;}
	.pro-list .scrollcontainer ul li:nth-child(4):hover{background-color:#d15858;}
	.pro-list .scrollcontainer ul li:hover span,.pro-list .scrollcontainer ul li:hover em{color:#ffffff;}
	.pro-list .scrollcontainer ul li:hover img{height:auto;}
}
@media screen and (max-width:767px) {
	.none-xs{float:none !important;margin:0 auto;width:94% !important;}
	.news-box .fl{height:auto;}
	.case-box .joint-bin{width:160px !important;height:80px;}
	.navbar-nav{overflow:auto;}
	.search-box{margin-top:10px;}
	.navbar-nav > li > .dropdown-menu{left:0;margin-left:0;padding:0;width:100%;border:none;box-shadow:none;display:none;}
	.ny-banner{height:auto;padding:94px 0 54px 0;-webkit-background-size:cover;background-size:cover;background-position:center top;}
	.ny-banner > div{position:relative;padding-top:0;width:100%;text-align:center;display:block;z-index:99999;}
	.ny-banner h1, .ny-banner h2{font-size:28px;}
	.lc-list li{margin-bottom:20px;width:33%;}
	.show .show-text img{height:auto;}
}

@media screen and (max-width:440px) {
	.container-fluid{padding:0 10px;}
	.navbar-nav > li{padding:5px;background:#ffffff;}
	.navbar-nav > li > a{margin:0 auto;padding-left:1em;width:100%;height:44px;text-align:left;line-height:44px;background:#fafafa;}
	.navbar{margin-bottom:10px;width:100%;}
	.banner{height:auto;}
	.banner #myCarousel .carousel-inner .item > img{height:260px;object-fit:cover;}
	.banner #myCarousel .carousel-inner .item .tip-box img{margin-bottom:24px;}
	.banner #myCarousel .carousel-inner .item .tip-box img.tip1{width:246px;}
	.banner #myCarousel .carousel-inner .item .tip-box img.line{width:56px;}
	.banner #myCarousel .carousel-inner .item .tip-box img.tip2{width:98%;}
	.carousel-indicators li, .carousel-indicators .active{width:10px;height:10px;}
	.search-box{float:none;width:100%;}
	.search-box .input-box{padding:5px;width:100%;border-radius:0;}
	.search-box .input-box input[type="text"]{width:88%;}
	.logo{margin-top:10px;}
	.nav{height:40px;}
	.navbar-nav{margin:8px -8px;}
	.navbar-nav > li > a{color:#333333;}
	.navbar-nav > li:hover > a, .navbar-nav > li.hover > a{color:#333333;border:none;}
	.caret{float:right;width:44px;height:44px;background:url(../images/jia.png) center no-repeat #f0f0f0;}
	.navbar-nav > li > .dropdown-menu > ul{padding:0;width:100%;background:#ffffff;border:none;}
	.navbar-nav > li > .dropdown-menu > ul > li{float:none;width:100%;text-align:left;background:none;}
	.navbar-nav > li > .dropdown-menu > ul > li > a{padding:10px 0;}
	.navbar-nav > li > .dropdown-menu > ul > li > a > img{display:none;}
	.navbar-nav > li > .dropdown-menu > ul > li > a span{margin-top:0;font-size:15px;color:#666666;}
	.navbar-nav > li > .dropdown-menu > ul > li > a:hover{background:#ffffff;}
	.title{margin:0 auto;padding-top:20px;width:90%;background-size:100%;}
	.title h3{margin-bottom:4px;font-size:20px;}
	.title .line-box{margin:0 auto;}
	.title span{font-size:14px;}
	.pro-box{padding:40px 0;}
	.pro-list .scrollcontainer-box{padding:0 3%;}
	.pro-list .scrollcontainer{margin-top:30px;height:auto;}
	.pro-list .scrollcontainer ul{position:static;width:100%;}
	.pro-list .scrollcontainer ul li{position:relative;float:none;margin-top:10px;padding:0;width:100%;height:auto;background:#ffffff;}
	.pro-list .scrollcontainer ul li img{width:100%;}
	.pro-list .scrollcontainer ul li span{position:absolute;top:0;left:0;margin:0 auto;padding:20px;width:100%;font-size:24px;text-shadow:1px 1px #ffffff;background:rgba(255,255,255,.4);}
	.pro-list .scrollcontainer ul li a{position:absolute;top:0;left:0;width:100%;height:100%;color:transparent;display:block;}
	.news-box{padding:40px 0;}
	.news-box .fl{margin-top:30px;box-shadow:none;}
	.news-box .focus{float:none;width:100%;}
	.news-box .focus #myCarousel2 .carousel-inner{width:100%;}
	.news-box .fr{margin-top:20px;padding:10px;height:auto;box-shadow:none;}
	.index-news-list li{float:none;margin:10px auto 0 auto;width:100%;}
	.index-news-list li:last-of-type{border:none;}
	.news-list li{float:none;margin:10px auto 0 auto;padding:0;width:100%;}
	.case-box .joint-box.swiper-container-horizontal{width:358px;margin:20px auto;}
	.case-box .joint-bin{width:180px !important;}
	.case-box .joint-bin a img{max-width:98px;}
	.case-box .joint-ctrl a{margin-top:-16px;width:18px;height:32px;}
	.case-box .joint-ctrl .ctrl-left{left:20px;background:url(../images/arrows4.png) 0 0 no-repeat;}
	.case-box .joint-ctrl .ctrl-right{right:20px;background:url(../images/arrows4.png) -18px 0 no-repeat;}
	.case-box{padding:40px 0;}
	.cont-box{padding:20px 0;height:auto;background-size:100% 100%;}
	.cont-box .fl .QRcode{margin:0 auto;width:50% !important;height:auto;}
	.cont-box .fl .txt-box{width:100%;}
	.cont-box .fl .txt-box h3{margin:10px auto;font-size:28px;}
	.cont-box .fl .txt-box span{margin-top:10px;font-size:15px;line-height:28px;}
	.cont-box .fr{margin-top:20px;}
	.copyright{width:100%;height:100px;line-height:40px;font-size:13px; padding: 0 10px;}
	.about-box{padding:40px 0;}
	.about-txt{margin:15px auto;padding:0 15px;}
	.lc-list{padding:15px;}
	.lc-list li span{font-size:24px;}
	.honor-box{padding:40px 0;height:auto;background-size:100% 100%;}
	.swiper-container{margin-top:30px;}
	.swiper-container .swiper-wrapper .swiper-slide img{width:100%;}
	.course-box{padding:40px 0;}
	.course-list{margin-top:30px;padding:0 15px;height:640px;}
	.event-box .course-silder{width:100px;height:640px;}
	.course-silder .ul-box{height:640px;}
	.course-silder ul{width:60px;}
	.s-prev, .s-next{width:32px;height:32px;}
	.s-prev{left:58px;}
	.s-next{left:58px;bottom:-1px;background:url(../images/arrows3.png) 0 -32px no-repeat;background-size:100%;}
	.course-silder li{width:60px;height:84px !important;font-size:18px;}
	.course-silder li em{top:9px;left:67px;}
	.course-silder li.act{font-size:24px;}
	.course-silder .tempWrap{padding:0;overflow:hidden;}
	.event-box .course-silder i.line{top:20px;right:25px; height:100%;}
	.course-holder{margin-top:0;padding-left:0;width:274px;height:640px;}
	.course-holder .slide-box > i{padding:10px 0;width:120px;font-size:24px;}
	.course-holder .slide-box ul li{margin-top:0;padding:15px 0;border-bottom:#eeeeee dashed 1px;}
	.course-holder .slide-box ul li a img{margin-top:5px;width:40%; height:auto;}
	.course-holder .slide-box ul li a span{width:56%;line-height:24px;}
	.course-holder .slide-box ul li a span em{margin-top:0;}
	.join-box{padding:40px 0;}
	.zw-list{margin-top:30px;width:100%;}
	.zw-list li{width:44%;}
	.zw-list li span{padding:20px 0;}
	.zw-list li a{margin-top:20px;}
	.zw-list li a{height:30px;line-height:30px;}
	.ny-cont-box{padding:40px 0;}
	.ny-cont-box .fl, .ny-cont-box .fr{margin-top:20px;}
	.ny-main{margin:0 auto;padding:40px 3%;width:100%;}
	.ny-main .news-list{margin-top:20px;padding:0;}
	.pagination a{margin:0;}
	.products-wrap{margin-top:0;padding:0;}
	.products-right .big-tit{font-size:22px;}
	.products-right .small-tit{font-size:15px;}
	.transfer{padding-top:10px;}
	.go-to a{width:47%;}
	.go-to a:nth-child(even){margin-right:0;}
	.products-right .details{text-align:center;}
	.zp-box{margin-top:30px;}
	.zp-box .zp-list{padding:20px;}
	.apply-btn{margin:0 auto;width:55%;text-align:center;display:block;}
	.join-input-box{margin-top:30px;width:100%;}
	.join-tip{margin:20px auto;}
	.join-input-box ul li{float:none;margin-top:15px;width:100%;height:48px;}
	.join-input-box ul li em{width:10%;}
	.join-input-box ul li input[type="text"],.join-input-box ul li input[type="tel"]{width:86%;line-height:46px;}
	.join-input-box ul li select{width:86%;height:46px;line-height:46px; appearance:none;  -moz-appearance:none;  -webkit-appearance:none; border:none; background:url(../images/arrow_e.png) no-repeat right; background-size:15px;}
	.join-input-box ul li.li5{width:100%;}
	.join-input-box ul li.li5 em{width:10%;}
	.join-input-box ul li.li6{margin-top:15px;width:100%;}
	.join-input-box ul li.li6 em{width:10%;}
	.join-input-box ul li.li6 input[type="text"]{margin-left:2%;}
	.join-input-box ul li textarea{margin-left:2%;width:86%;}
	.show{padding:20px 3%;}
	.show h1{margin:10px auto;font-size:24px;line-height:32px;}
	.show .fb-time .fbsj span{margin-right:12px;}
	.show .show-text{padding:0 0 20px 0;}
	.show .show-text .ewm-box{margin-top:20px;padding-top:20px;}
	.show .show-text .ewm-box img{margin-top:0;}
	.zw-list li{padding:4px;}
	.zw-list li em{font-size:18px;}
	.ny-banner{position:relative;}
	.about-banner{display:block;}
	.ny-banner > img{position:absolute;top:0;width:100%;height:244px;}
	.case-menu{margin:30px auto;width:94%;}
	.case-menu li{margin:1.5%;width:46%;}
	.case-menu li a{width:100%;}
	.news-list li{margin-top:0;height:auto;}
	.news-list li a{clear:both;padding:15px 0;overflow:hidden;}
	.news-list li a > img{margin-top:4px;width:36%;}
	.news-list li a .fr{width:58%;}
	.news-list li a .fr .tit{font-size:16px;line-height:28px;-webkit-line-clamp:2;line-clamp:2;}
	.news-list li a .fr .date{margin-top:10px;}
	.news-list li a .fr .date > img{width:20px;}
	.news-list li a .fr .date > em{font-size:14px;}
	.news-list li a .fr .wap-date{margin-top:5px;display:block;}
	.index-news-list li a .tit em.em-tit{font-size:16px;}

	
	.yy-box1,.yy-box2,.yy-box3,.yy-box4{padding:40px 0;}
	.yy-list{margin-top:20px;}
	.yy-list li,.yy-box2 .yy-list li,.yy-box3 .yy-list li, .yy-box4 .yy-list li{margin:3% 7%;width:36%; text-align:center;}
	.yy-list li a span{width:100%;height:100%;}
	.yy-list li a span em{margin-top:12px;width:90%;height:90%;}
	.yy-list li a img{top:0;width:34%;display:block;}
	.yy-list li a b{margin-top:15px;}
	.yy-list li,.yy-box3 .yy-list li, .yy-box4 .yy-list li{margin:3% 4%;padding:0;width:42%;}
	.yy-box3 .yy-list li{height:auto;min-height:310px;}
	.yy-box3 .yy-list li:nth-child(1){height:370px;}
	.yy-box3 .yy-list li:nth-child(2){height:370px;}
.yy-list li a img{top:40px;left:92px;width:34%;}

	.classify-box{margin:35px auto;}
	.classify-box .txt-box{padding-bottom:25px;height:auto;}
	.classify-box .txt-box .pro-name{position:static;width:100%;}
	.classify-box .txt-box{margin-top:0;}
	.classify-box .txt-box .txt{margin-top:20px;padding:0 15px;}
	.classify-box .txt-box ul{margin-top:20px;padding:0 20px;}
	.classify-box .txt-box ul li{float:none;width:100%;}
	.ny-pro-title{margin-top:40px;}
	.show .fb-time .fbsj{font-size:12px;}
	
	.space_head{ height:75px;}
	
	.ggt-list li{padding:10px;border:#ffffff solid 8px;}
	
}
@media screen and (max-width:375px) {
	.case-box .joint-box.swiper-container-horizontal{width:328px;margin:20px auto;}
	.case-box .joint-bin{width:165px !important;}
	.course-holder{width:240px;}
	
	.yy-list li a img{top:32px;left:84px;width:32%;}
	.yy-list li a b{font-size:16px;}
	.yy-list li a img{top:40px;left:90px;width:32%;}
	.yy-box3 .yy-list li{height:auto;min-height:290px;}
}

@media screen and (max-width:360px) {
	.apply-btn{width:60%;}
	.course-holder{width:224px;}
	.yy-list li a span em{margin-top:10px;}
	.yy-list li a img{top:32px;left:81px;width:32%;}
	.yy-list li a img{top:36px;left:87px;width:32%;}
	.yy-box3 .yy-list li{height:auto;min-height:300px;}
}

